GujRAMS - Feature #1935

GujRAMS Mobile Application
09/06/2025 06:02 PM - Krishna Kanth A

Status: Ready for StgDmo Start date: 09/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please Review the following Mobile changes.

History

#1 - 09/06/2025 08:32 PM - Krishna Kanth A
- File GujRAMS_R&BD_App.docx added

#2 - 10/06/2025 03:43 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 20/06/2025 10:02 AM - Krishna Kanth A
- File GujRAMS Mobile_App_Issues_2 1935.docx added

#4 - 23/06/2025 11:06 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Derangula

#5 - 23/06/2025 11:14 AM - Kalyan Derangula
- Status changed from In Progress to Ready for QA

#6 - 24/06/2025 01:17 PM - Krishna Guda
- File QA Status Updated_GujRAMS_R&BD _App.docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

#7 - 24/06/2025 01:51 PM - Krishna Guda
- File QA Status Updated_GujRAMS Mobile_App_Issues_2_1935.docx added

#8 - 24/06/2025 03:30 PM - Krishna Kanth A
- File GujRAMS_R & BD MobileApp_Observations_3.docx added

#9 - 25/06/2025 04:59 PM - Kalyan Derangula

- File Updated _GujRAMS_R&BD_App.docx added

- File Updated GujRAMS Mobile_App_Issues 2 1935.docx added

- File Updated GujRAMS_R & BD MobileApp_Observations_3.docx added
- Status changed from QA/Stg/Prd Failed to Ready for QA

- Assignee changed from Kalyan Derangula to prathyusha Ramisetti
Changes Done
#10 - 25/06/2025 05:55 PM - Kalyan Derangula

doc :Updated_GujRAMS_R&BD_App
Issues No 7,9

01/07/2025

1/2




AS per discussed, those are not an Issues.

#11 - 25/06/2025 06:20 PM - Krishna Guda
- File Retested Status For Updated GujRAMS_R&BD_App.docx added
- Status changed from Ready for QA to QA/Stg/Prd Failed

- Assignee changed from prathyusha Ramisetti to Kalyan Derangula

#12 - 25/06/2025 06:21 PM - Krishna Guda
- File QA Status Updated For Updated GujRAMS_R & BD MobileApp_Observations_3.docx added

#13 - 26/06/2025 03:00 PM - Kalyan Derangula
- Status changed from QA/Stg/Prd Failed to Ready for QA

Issues are fixed. please check

#14 - 26/06/2025 03:00 PM - Kalyan Derangula

- Assignee changed from Kalyan Derangula to prathyusha Ramisetti

#15 - 26/06/2025 06:20 PM - Krishna Guda
- Status changed from Ready for QA to Ready for StgDmo

- Assignee changed from prathyusha Ramisetti to Bhanuchander Sannidhanam

Observations- For the reports slider functionality is not user friendly.

Files

GujRAMS_R&BD_App.docx 1.22 MB 09/06/2025 Krishna Kanth A
GujRAMS Mobile_App_lIssues_2_1935.docx 257 KB 20/06/2025 Krishna Kanth A
QA Status Updated_GujRAMS_R&BD_App.docx 1.22 MB 24/06/2025 Krishna Guda
QA Status Updated_GujRAMS Mobile_App_Issues_2_1935.docx 258 KB 24/06/2025 Krishna Guda
GujRAMS_R & BD MobileApp_Observations_3.docx 156 KB 24/06/2025 Krishna Kanth A
Updated_GujRAMS_R&BD_App.docx 1.22 MB 25/06/2025 Kalyan Derangula
Updated_GujRAMS Mobile_App_Issues_2_1935.docx 258 KB 25/06/2025 Kalyan Derangula
Updated GujRAMS_R & BD MobileApp_Observations_3.docx 156 KB 25/06/2025 Kalyan Derangula
Retested Status For Updated GujRAMS_R&BD_App.docx 86.7 KB 25/06/2025 Krishna Guda
QA Status Updated For Updated GujRAMS_R & BD MobileApp_Obsent&rol8 3.docx 25/06/2025 Krishna Guda
